Bug 457200 - Configure SSL form doesn't save any form variables
Configure SSL form doesn't save any form variables
Status: CLOSED WONTFIX
Product: Spacewalk
Classification: Community
Component: Server (Show other bugs)
0.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miroslav Suchý
Red Hat Satellite QA List
https://rlx-3-16.rhndev.redhat.com/ne...
:
Depends On:
Blocks: space05
  Show dependency treegraph
 
Reported: 2008-07-30 04:24 EDT by Miroslav Suchý
Modified: 2009-02-24 15:50 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-24 15:50:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Miroslav Suchý 2008-07-30 04:29:06 EDT
commited to git:
a4dc707c90ce156c8a9e3336fdd910d4c4ac2a76
Comment 2 Brad Buckingham 2008-09-09 13:42:28 EDT
Test failed on Spacewalk 0.2 using fjs-0-03.

Proxy provisioning: "Configure SSL" page (network/systems/details/proxy/install.pxt)

- CA Cert Password: <default> (i.e. left blank)
- Organization: myorg
- Organizational Unit: myunit
- Email address: <default>
- City: littlecity
- State: bigstate
- Country: <default>
- Server cert Expiration: 10

select Continue.

Error indicating "Please respond to all required fields." is provided to the user as expected; however, the page did not retain the information above.  Instead, fields returned to default values.
Comment 3 Clifford Perry 2008-10-16 15:34:03 EDT
Mirek - are we looking to get this addressed within next couple of days? Otherwise will move to space04.
Comment 4 Miroslav Suchý 2008-10-17 04:33:49 EDT
Not big priority, punting to space04.

Note You need to log in before you can comment on or make changes to this bug.